HomePhabricator

build: Updating npm dependencies for security issues

Description

build: Updating npm dependencies for security issues

Committed package-lock.json (T179229) too.

Change-Id: I45e94374b6d23845093407c5682f60e3038ff22b

Details

Provenance
LibUp-botAuthored on Jun 7 2019, 5:52 PM
Parents
rELINTcd1439ca691f: build: Updating mediawiki/mediawiki-codesniffer to 26.0.0
Branches
Unknown
Tags
Unknown
References
refs/changes/31/515131/1
ChangeId
I45e94374b6d23845093407c5682f60e3038ff22b

Event Timeline

libraryupgrader <tools.libraryupgrader@tools.wmflabs.org> committed rELINT86620b72be93: build: Updating npm dependencies for security issues (authored by libraryupgrader <tools.libraryupgrader@tools.wmflabs.org>).Jun 7 2019, 5:52 PM